@media only screen and (max-width:1600px) {
    .logo {
        width: 200px;
    }
    
    .topBar {
        height: 115px;
    }
    
    .formLogo {
        margin-bottom: 15px;
        width: 200px;
    }
    
    .form-title {
        font-size: 25px;
        padding-bottom: 10px;
    }
    
    .form-holder {
        padding: 0px 40px;
        width: 370px;
    }
    
    .topBar {
        width: calc(100% - 370px);
    }
    
    .main-page {
        width: calc(100% - 370px);
    }
    .headerContent h2 {
        font-size: 2.4vw;
        margin-bottom: 5px;
    }
    
    .headerContent p {
        font-size: 15px;
        margin-bottom: 15px;
    }
    
    .headerImg {
        width: 60%;
        right: -4%;
        transform: translateY(11%);
    }
    
    .contact_form .form-text {
        height: 40px;
    }
    
    p {
        font-size: 14px;
    }
    
    .pdn {
        padding: 40px 0px;
    }
    .articleSect article {
        padding: 0px;
    }
    
    .blueBox {
        padding: 50px 5%;
        display: inline-block;
        width: 100%;
    }
    .footerLogo {
        width: 160px;
    }
    .blueboxBtn {
        font-size: 14px;
    }
    
    .buttons {
        font-size: 14px;
    }
}

@media only screen and (max-width:1575px) {
}

@media only screen and (max-width:1475px) {
}

@media only screen and (max-width:1375px) {
}

@media only screen and (max-width:1280px) {
}

@media only screen and (max-width:1100px) {
}


@media only screen and (max-width:850px) {
.wrapper { background-size: 100%; position: relative; display: inline-block; width: 100%; min-height: inherit; right: 0px; }
.form-holder {position: relative;width: 100%;padding: 35px 30px;}
.form-inner { width: 300px; margin: 0 auto; display: table; }
.menu { display: none; }
.main-page{height: auto;width: 100%;}
.topBar {
    width: 100%;
    height: auto;
    position: relative;
    padding: 15px 0px;
}

.header {
    height: auto;
}

.headerContent {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
}

.headerImg {
    position: relative;
    width: 110%;
    transform: initial;
    right: 0;
    left: -5%;
}

.header .container {
    flex-direction: column;
}

.headerContent h2 {
    font-size: 7vw;
}

.partner {
    position: relative;
    bottom: 0;
    margin-bottom: 30px;
    width: 40%;
    margin-top: -40px;
}
.stratejiSect .container {
    flex-direction: column;
}

.stratejiSect article {
    width: 100%;
    border-radius: 20px;
}

.stratejiSect h2 {
    text-align: center;
    margin-bottom: 25px;
    font-size: 7vw;
    width: 100%;
}

.pdn {
    padding: 30px 0px;
}

.articleSect .container {
    flex-direction: column;
}

.articleSect figure {
    position: relative;
    width: 100%;
    height: 220px;
}

.articleSect article {
    width: 100% !important;
    margin-top: 15px;
}

.title2 h2 {
    font-size: 6vw;
}

.title2 {
    margin-bottom: 10px;
}

p {
    font-size: 16px;
}

.articleSect article p {
    margin-bottom: 15px;
}

.articleSect.reverse .container {
    flex-direction: column;
}

.articleSect img {
    width: 100%;
}

.blueBox article {
    width: 100%;
}

.blueBox article h2 {
    font-size: 6vw;
}

.blueboxBtn {
    position: relative;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: inline-block;
    margin-top: 15px;
    float: right;
}

.blueBox {
    padding: 25px;
}

.titleCenter h2 {
    font-size: 7vw;
}
.logo {
    width: 210px;
}
.referansList {
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0px 0px;
    width: 100%;
}

.referansList li {
    flex-basis: 50%;
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 15px 5%;
}
.bottom {
    padding-bottom: 105px;
}
.iletisim-m{position:fixed;width:100%;background: var(--primary);display:inline-block!important;box-sizing:border-box;bottom:-200px;z-index:999;transition:all .3s ease-in-out;left:0;display: inline-block;}
.iletisim-m.active{bottom:0;box-shadow:0 0 15px rgba(0,0,0,.2)}
.iletisim-m ul li{float:left;width:50%;font-size:22px;text-align:center;list-style:none}
.iletisim-m ul li i{display:block;box-sizing:border-box;width:27px;padding-bottom:0;display:inline-block;position:relative;margin-right:10px}
.iletisim-m ul li:nth-child(1){box-sizing:border-box;border-right:1px solid #fff}
.iletisim-m ul li:nth-child(2){box-sizing:border-box}
.iletisim-m ul li.form-icon{position:absolute;top:-25px;width:80px;left:50%;margin-left:-40px;text-align:center}
.iletisim-m ul li a{color:#fff;font-size: 4.5vw;width:100%;padding:0;height:60px;display:flex;align-items:center;justify-content:center;padding:0 20px;box-sizing:border-box;font-weight: 400;}
.iletisim-m ul{width:100%;display:inline-block;float:left;padding:0;margin:0}
.iletisim-m ul li:first-child a{justify-content:flex-start;}
.iletisim-m ul li.form-icon a{padding:0}
.iletisim-m ul li:nth-child(2) a{justify-content:flex-end;}
    .copyright {
    padding-bottom: 85px;
}
}

@media only screen and (max-width: 479px) {
}

@media only screen and (max-width: 320px) {
.form-inner { width: 100%; }
}
